AnimationPath File Reference
`#include <map>`
`#include <istream>`
`#include <float.h>`
`#include <osg/Matrixf>`
`#include <osg/Matrixd>`
`#include <osg/Quat>`
`#include <osg/Callback>`

Go to the source code of this file.

## Classes

class | osg::AnimationPath
class | osg::AnimationPath::ControlPoint
class | osg::AnimationPathCallback

## Namespaces

namespace | osg

## Macros

#define | OSG_ANIMATIONPATH 1

## Macro Definition Documentation

## OSG_ANIMATIONPATH

#define OSG_ANIMATIONPATH 1